Subject: Re: bug#30632: 26.0.91; python sending code to shell should show the code sent

From: Noam Postavsky <[email-masked]>
Date: Tue, 27 Feb 2018 18:43:01 -0500

merge 30632 29592
quit

Alex Branham <[email-masked]> writes:

>> Is this different from Bug#29592 "python does not print input or
>> output in the inferior process"?
>
> No, it's not. I couldn't sworn that I reported this before but couldn't
> find the report. Sorry for the noise, you can close this.

No problem, merging.

PS the bug searching options aren't great, but I find doing a title
search with the main topic keyword is usually enough to narrow things
down.  E.g., "python" in this case (though you'll see only the newer bug
in the listing after they've merged):

https://debbugs.gnu.org/cgi/pkgreport.cgi?package=emacs;include=subject%3Apython